
.jcarousel-skin-tovars .jcarousel-container { width:405px; margin:0 auto; }

.item.big .jcarousel-skin-tovars .jcarousel-container { width:510px; margin:0 auto; margin-top:-20px; margin-bottom:-20px;}

.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-container { width:950px; margin:0 auto;}

.news.index  .jcarousel-skin-tovars .jcarousel-container { width:950px; margin:0 auto;}


.jcarousel-skin-tovars .jcarousel-direction-rtl {direction: rtl;}

.jcarousel-skin-tovars .jcarousel-container-horizontal { }


.jcarousel-skin-tovars .jcarousel-clip {overflow: hidden;}

.jcarousel-skin-tovars .jcarousel-clip-horizontal { }

.jcarousel-skin-tovars .jcarousel-item{ list-style:none; padding:20px 10px; width:135px; }

.item.big .jcarousel-skin-tovars .jcarousel-item{ list-style:none; padding:20px 10px; width:170px; }

.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-item{ list-style:none; padding:20px 20px; width:190px; }

.news.index  .jcarousel-skin-tovars .jcarousel-item{ width:330px; padding:0; }


.jcarousel-skin-tovars .jcarousel-item:hover .item, .jcarousel-skin-tovars .jcarousel-item:focus .item { 
	}

.jcarousel-skin-tovars .foto{}
.jcarousel-skin-tovars a{ }

.jcarousel-skin-tovars .jcarousel-item-horizontal {}

.jcarousel-skin-tovars .jcarousel-item-horizontal:hover {
   
}

.jcarousel-skin-tovars .jcarousel-item-horizontal .item{ margin-right:10px; margin-bottom:0;}
.jcarousel-skin-tovars .jcarousel-item-horizontal .item:hover{}

/**
 *  Horizontal Buttons
 */


.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-next-horizontal{background: url(arrow.png) no-repeat 0px -55px;}
.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-prev-horizontal{background: url(arrow.png) no-repeat 0px 5px;}


.news.index .jcarousel-skin-tovars .jcarousel-next-horizontal{ right: -20px; }
.news.index .jcarousel-skin-tovars .jcarousel-prev-horizontal{ left:-20px; }

.news.index .jcarousel-skin-tovars .jcarousel-next-horizontal, .news.index .jcarousel-skin-tovars .jcarousel-prev-horizontal{ right: -20px; 
	transform: scale(0.8,0.8);   
-ms-transform: scale(0.8,0.8);  
-moz-transform:scale(0.8,0.8); 
-webkit-transform: scale(0.8,0.8); 
-o-transform: scale(0.8,0.8);
}


.jcarousel-skin-tovars .jcarousel-next-horizontal {
    position: absolute; z-index:100;
     top:50%; margin-top:-25px;
	 left:auto;
    right: -26px;
    width: 25px;
    height: 50px;
    cursor: pointer; 
    background:#eee url(arrow.png) no-repeat 0px -55px;
}

.jcarousel-skin-tovars .jcarousel-next-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-next-horizontal:focus,
.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-next-horizontal:hover {
    background-position:-60px -55px ;
}

.jcarousel-skin-tovars .jcarousel-next-horizontal:active {
    background-position:-60px -55px ; margin-top:-24px;
}

.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   background-position:0px -55px; display:none; opacity:0;
}

.jcarousel-skin-tovars .jcarousel-prev-horizontal {
    position: absolute; z-index:100;
     top:50%; margin-top:-25px;
    left: -25px;
	right:auto;
    width: 25px;
    height: 50px;
    cursor: pointer;
    background:#eee url(arrow.png) no-repeat 0px 5px;
}


.jcarousel-skin-tovars .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-prev-horizontal:focus ,
.instruction.razdel .item .jcarousel-skin-tovars .jcarousel-prev-horizontal:hover
{
    background-position: -60px 5px ;
}

.jcarousel-skin-tovars .jcarousel-prev-horizontal:active {
    background-position:-60px 5px; margin-top:-24px;
}

.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 5px;   display:none; border:solid 1px #777; opacity:0;
}
@media screen and (max-width: 650px) {

    .news.index .jcarousel-skin-tovars .jcarousel-container {
        width: 100%;
    }
}